/* CSS Document */

@import url(/vendor/fonts.googleapis.com/css__family=Open_Sans_300,400,600,700,800.css);

body {
    font-family: Open Sans, Roboto, sans-serif !important;
    font-weight: 300;
}
.diaporama .diaporama-slides img {
   top: -40% !important;
}
#Menu {
    background-color: rgb(255, 255, 255) !important;
}
header.navbar .navbar-nav > li > a {
    color: #000;
    font-weight: 400 !important;
}
header.navbar .navbar-brand {
    color: #000;
}
.header-login-submenu {
    color: #000 !important;
}

.diaporama .diaporama-slides .slider-text.active {
    font-weight: 700;
    text-transform: uppercase;
}
.procedure-button {
    color: #57b57c !important;
}
.cd-panel .cd-panel-container {
    background: #57b57c;
}
.homepage-pushes, .homepage-push {
    background-color: #78c396 !important;
}

.homepage-push.push-link {
    background-color: #78c396 !important;
}
.homepage-push.push-link:hover {
    background-color: #57b57c !important;
}
body a:hover {
    color: #57b57c !important;
}
.bigmenu a:hover, .bigmenu a:active, .bigmenu a:focus {
    color: #fff !important;
}
header.navbar .navbar-toggle .icon-bar {
    background: #000;
}

/*google translation related styles*/

div#google_translate_element {
    margin-top: 15px;
    margin-left: 20px;
    border-left: 1px solid black;
}
.goog-te-menu-value {
    font-family: Open Sans, Roboto, sans-serif !important;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 1px;
}
/*end of google translation related styles*/

.link-footer-item.separator	{
	font-weight: 500;
    text-transform: uppercase;
    border-top: 1px solid #e0e1e3;
    padding-top: 15px;
}

.link-footer-item.separator:first-child {
border-top: none;
padding-top: 5px;
}

li.link-footer-item:last-of-type {
	border-top: 1px solid #e0e1e3;
	padding-top: 10px;
}

header.navbar .navbar-toggle:hover .icon-bar, header.navbar .navbar-toggle:focus .icon-bar, header.navbar .navbar-toggle:active .icon-bar {
    background: #57b57c;
}

.transparent-bordered-button {
    border: 1px solid #57b57c !important;
}

.bigmenu .sub-menu.active {
    background-color: #ce3e3e !important;
}

footer {
    background-color: #b8bfc3;
}
#License {
    background: #b8bfc3;
    color: #f6f8f9;
    letter-spacing: 1px;
    border-top: 1px solid #d3d7da;
}
#License > a {
	color: #f6f8f9;
    text-decoration: underline;
}
#License > a > img {
    margin: 0 8px;
    height: 20px;
}
header.navbar .navbar-nav > li > a.disclaimer-color {
    color: #000000;
}
@media (max-width: 1200px) {
  header.navbar .navbar-nav > li > a {
    color: #fff;
    }
	.header-login-submenu {
    color: #fff !important;
	}
	.goog-te-gadget-simple .goog-te-menu-value {
    color: #fff !important;
	}
	div#google_translate_element {
    margin-left: 0px;
    border: none;
    margin-bottom: 20px;
}
}

header .second-nav ul.nav>li.active {
    border-bottom: 3px solid #57b57c;
}

.main-search-fields .main-search-fields-submit {
    background-color: #57b57c;;
}
#globalSearchBar .main-search-fields .main-search-fields-submit {
    background-color: #fff;
    color: #57b57c;;
}

.link-footer-item-footer a, .link-footer-item-footer a:hover {
	background-color: #57b57c;
	color: #fff !important;
}
.link-footer-item-title {
	color: #57b57c;
}

.link-footer-item-title:hover {
	color: #78c396;
}

header.navbar .navbar-nav>li>.dropdown-menu>li .btn {
	background-color: #57b57c;
}

header.navbar .navbar-nav>li>.dropdown-menu>li .btn:hover {
	color: #fff !important;
}

.panel-header .inner {
	background-color: #57b57c;
}

header .second-nav ul.nav>li.active a {
	color: #57b57c;
}

header .second-nav ul.nav>li:hover a {
	color: #78c396;
}

/*.box .sumTitle .total-nb {
	background-color: #78c396;
}
*/
.search-bar {
	margin-top: 0
}

.menu-child-link a, .menu-child-link-title a {
	border-bottom: 1px dotted #78c396;
}

.menu-child-link a:hover, .menu-child-link-title a:hover {
	color: #78c396 !important;
}

.ficheMode .btn-info {
	background: #78c396;
}

a {
	color: #57b57c;
}

.block-of-step-title {
	color: #78c396;
}

/*.box .sumTitle h2 {
	color: #346c4a;
}*/

#ficheStep #section-timeframe .tftitle {
	color: #78c396;
}

#ficheStep .btn-contrib:hover {
	color: #fff !important;
}


.first-level-accordion>.accordion-container>.product-group-items>.product-group-item-title {
    color: #57b57c;
}

.my-expand .expand-description a.btn-link {
    border: 1px solid #57b57c;
    color: #57b57c;
}

.search-badge {
    background-color: #57b57c;
}

#feedbackModal .modal-content .modal-header {
    background: #57b57c;
}

#feedbackModal .modal-content .modal-body h3 {
    color: #57b57c;
}

#feedbackModal .modal-content .modal-body .actions button.btn-primary {
    background-color: transparent;
    color: #57b57c;
    border: 1px solid #57b57c;
    transition: all .2s;
}

#feedbackModal .modal-content .modal-body .actions button.btn-primary:hover {
    background-color: #57b57c;
    color: white;
    transition: all .2s;
}